<?php
namespace ProVM\Common\Definition;

use Psr\Http\Message\ResponseInterface as Response;

interface Controller {
  public function withJSON(Response $response, string $data): Response;
  public function withRedirect(string $uri): Response;
}
